.btn_to_constructor.hide {
	display: none;
}
.btn_to_constructor.show {
	display: block;
}

.add-to-constructor-popup {
	overflow: hidden;
	left: 50%;
	margin-left: -230px;
	width: 460px !important;
}

.popup.add-to-constructor-popup .btn {
	margin-top: 15px;
}

@media screen and (max-width: 450px) {
	.add-to-constructor-popup {
		left: unset;
		width: 90% !important;
		margin: 0 20px;
	}
}